<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
IGAC proyecto SNC

@author 		christian.rodriguez
@version		1.0
@description	test CU-SA-AC-055        


  
@ManagedBean 	
-->
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:fn="http://java.sun.com/jsp/jstl/functions"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="../../templates/generalCU.xhtml"
                xmlns:misc="http://java.sun.com/jsf/composite/misc">

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::test page for cu-sa-ac-084::.
    </ui:define>

    <ui:define name="content">

        <h:form>
            <p:commandLink value="Consultar contratos Anteriores"
                           immediate="true" oncomplete="consultarContratosAnterioresWV.show();"
                           update=":consultarContratosAnterioresAvaluadorExternoForm"
                           styleClass="commandLinkStyle">
            </p:commandLink>
        </h:form>

        <p:dialog header="Consultar contratos Anteriores"
                  widgetVar="consultarContratosAnterioresWV" appendToBody="true"
                  closable="true" minimizable="false" resizable="false" dynamic="true"
                  modal="true" width="750">
            <ui:include
                src="/avaluos/administracion/consultarContratosAnterioresAvaluadorExterno.xhtml" />
        </p:dialog>

        <p:dialog header="Consultar pagos parafiscales"
                  widgetVar="consultarPagosParafiscalesAvaluadorWV" appendToBody="true"
                  closable="true" minimizable="false" resizable="false" dynamic="true"
                  modal="true" width="600">
            <ui:include src="/avaluos/administracion/consultarPagosParafiscalesAvaluadorExterno.xhtml" />
        </p:dialog>

    </ui:define>


</ui:composition>
